{ pkgs, ... }:
{
   fonts.packages = with pkgs; [
    nerdfonts
    garamond-libre
    liberation_ttf
    ubuntu_font_family
    libre-baskerville
    libre-bodoni
  ];
  fonts.fontDir.enable = true;
}